/*公用分享*/

.g-share {
	overflow: hidden;
	background: #f3f3f3;
}
.g-share .jiathis_style_32x32 {
	float: left;
}
.g-share .jiathis_style_32x32 span {
	display: none!important;
}
.g-share em {
	float: left;
	font-size: 14px;
	color: #999;
	margin-left: 25px;
}
.g-share a {
	float: left;
	width: 20px;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-left: 6px;
}
.g-share .return {
	width: 25px;
	height: 16px;
	background: url(../images/ico-lb4.png) no-repeat center;
	background-size: auto 100%;
}
.g-share a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#MPSplayer, #aodianplayer_uid_base1 {
	height: 100% !important;
	position: relative;
	z-index: 100;
}
/*
-----------------[首页]--------------*/
.ul-list1 {
	overflow: hidden;
	padding: 24px 20px 14px;
}
.ul-list1 li {
	float: left;
	width: 20%;
	font-size: 16px;
	color: #000;
	line-height: 24px;
	text-align: center;
}
.ul-list1 li a {
	display: block;
	color: inherit;
}
.ul-list1 li a:hover {
	color: #005340;
}
.ul-list1 span {
	display: block;
	width: 96px;
	height: 96px;
	background: #c09462;
	border-radius: 50%;
	border-color: #c09462;
	position: relative;
 -o-transition:.3s;
 -ms-transition:.3s;
 -moz-transition:.3s;
 -webkit-transition:.3s;
 transition:.3s;
	margin: 0 auto 14px;
}
.ul-list1 a:hover span {
	background: #005340;
}
.ul-list1 span:after {
	content: "";
	position: absolute;
	left: -5px;
	right: -5px;
	top: -5px;
	bottom: -5px;
	border: 1px solid #c09462;
	border-radius: 50%;
}
.ul-list1 a:hover span:after {
	border-color: #005340;
}
.ul-list1 span img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
}
.g-tit1 {
	font-size: 24px;
	color: #000;
	line-height: 1;
	font-weight: normal;
	padding-left: 16px;
	border-left: 3px #39b19e solid;
	margin-bottom: 24px;
}
.g-tit1 .more {
	display: block;
	float: right;
	font-size: 14px;
	color: #000;
	line-height: 24px;
}
.g-tit1 .more:hover {
	color: #01533f;
}
.index-row1 {
	padding: 37px 0 32px;
	overflow: hidden;
}
.index-row2 {
	padding: 37px 0 19px;
	overflow: hidden;
}
.index-row3 {
	padding: 37px 0 37px;
	overflow: hidden;
}
.index-row1 .col-l, .index-row2 .col-l, .index-row3 .col-l {
	width: 42.26%;
	overflow: hidden;
}
.index-row1 .col-r, .index-row2 .col-r {
	width: 53.73%;/*overflow: hidden;*/
}
.index-row3 .col-r, .index-row3 .col-c {
	width: 25.65%;
	margin-left: 2.34%;
	overflow: hidden;
	float: right;
}
.index-row3 .col-l .g-tit1, .index-row3 .g-tit1 {
	margin-bottom: 30px;
}
.m-news1 {
	overflow: hidden;
	padding: 5px 0 11px;
}
.m-news1 .pic {
	float: left;
	width: 150px;
	height: 107px;
	margin-right: 24px;
	overflow: hidden;
}
.m-news1 .pic img {
	display: block;
	width: 100%;
	height: 100%;
}
.m-news1 .pic:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 50% 50%;
}
.m-news1 .txt {
	overflow: hidden;
	font-size: 12px;
	color: #999;
	line-height: 18px;
}
.m-news1 .txt h4 {
	font-size: 16px;
	color: #000;
	line-height: 22px;
	font-weight: normal;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 9px 0 8px;
}
.m-news1 .txt h4 a {
	color: inherit;
}
.m-news1 .txt h4 a:hover {
	color: #005340;
}
.m-news1 .txt p {
	max-height: 36px;
	overflow: hidden;
	margin-bottom: 6px;
}
.ul-list2 {
	padding-left: 11px;
}
.ul-list2 li {
	position: relative;
}
.ul-list2 li:after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	background: #39b19e;
	border-radius: 50%;
	position: absolute;
	left: -11px;
	top: 50%;
	margin-top: -2px;
}
.ul-list2 li a {
	font-size: 14px;
	color: #000;
	display: block;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px #ebebeb solid;
	font-size: 14px;
	color: #000;
	line-height: 43px;
	position: relative;
	padding-right: 70px;
}
.ul-list2 li:last-child a {
	border: none;
}
.ul-list2 li a:hover {
	color: #005340;
}
.ul-list2 li a em {
	display: inline-block;
	vertical-align: middle;
	padding: 0 3px;
	margin-left: 5px;
	font-family: "arial";
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	background: #f30000;
}
.ul-list2 li span {
	display: block;
	font-size: 12px;
	color: #999;
	padding-left: 5px;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #fff;
}
.index-row2 .ul-list2 li span {
	background: #e3ecf5;
}
.m-plan {
	position: relative;
}
.m-plan:after {
	content: "";
	display: block;
	width: 29px;
	height: 29px;
	background: url(../images/icon8.png) no-repeat center center;
	position: absolute;
	right: -7px;
	top: -7px;
	z-index: 10;
}
.m-plan .slick-dots {
	position: absolute;
	left: 32px;
	bottom: 24px;
	text-align: center;
	z-index: 99;
}
.m-plan .slick-dots li {
	display: inline-block;
	margin: 0 4px;
}
.m-plan .slick-dots li button {
	display: block;
	width: 11px;
	height: 11px;
	font-size: 0;
	line-height: 0;
	text-indent: 999px;
	background-color: #fff;
	border-radius: 50%;
	border: none;
	cursor: pointer;
	padding: 0;
}
.m-plan .slick-dots li.slick-active button {
	background-color: #004e3b;
}
.m-plan .inner {
	position: relative;
	background: #39b19e;
	padding-left: 51.13%;
}
.m-plan .pic {
	height: 0;
	padding-top: 128.47%;
	position: relative;
}
.m-plan .pic:after {
	content: "";
	display: block;
	width: 13px;
	height: 35px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -17px;
	background: url(../images/icon10.png) no-repeat center center;
}
.m-plan .pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.m-plan .txt {
	width: 51.13%;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 58px 15px 0 30px;
	font-size: 14px;
	color: #fff;
	line-height: 28px;
}
.m-plan .txt h4 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	line-height: 24px;
	max-height: 48px;
	margin-bottom: 22px;
}
.m-plan .txt h4 a {
	color: inherit;
}
.m-plan .txt p {
	max-height: 112px;
	overflow: hidden;
}
.m-plan .txt .a-more {
	display: block;
	width: 84px;
	height: 29px;
	background: #fff;
	font-size: 14px;
	color: #39b19e;
	line-height: 29px;
	text-align: center;
 -o-transition:.3s;
 -ms-transition:.3s;
 -moz-transition:.3s;
 -webkit-transition:.3s;
 transition:.3s;
	margin-top: 23px;
}
.m-plan .txt .a-more:hover {
	background: #004e3b;
	color: #fff;
}
.index-row2 .ul-list2 li a {
	border-color: #cbdbd9;
}
.index-row2 .p-txt {
	font-size: 14px;
	color: #000;
	line-height: 22px;
	margin: -2px 0 16px;
}
.ul-list3 {
	overflow: hidden;
	margin: 0 -14px;
}
.ul-list3 li {
	float: left;
	width: 50%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 14px 21px;
}
.ul-list3 .pic {
	float: left;
	width: 140px;
	height: 97px;
	position: relative;
	overflow: hidden;
	margin-right: 10px;
}
.ul-list3 a:hover .pic {
	opacity: .9;
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 90)';
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}
.ul-list3 .pic img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ul-list3 .pic span {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.ul-list3 .txt {
	overflow: hidden;
	font-size: 12px;
	color: #666;
	line-height: 24px;
	max-height: 96px;
}
.ul-list3 a:hover .txt {
	color: #005340;
}
.m-founder {
	overflow: hidden;
	padding-right: 52.7%;
	position: relative;
	background: #c09462;
}
.m-founder .pic {
	height: 0;
	padding-top: 162.85%;
	position: relative;
	overflow: hidden;
}
.m-founder .pic img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
 -o-transition:.8s;
 -ms-transition:.8s;
 -moz-transition:.8s;
 -webkit-transition:.8s;
 transition:.8s;
 object-fit: cover;
}
.m-founder:hover .pic img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 50% 50%;
}
.m-founder .txt {
	width: 52.7%;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 39px 17px 0;
	font-size: 12px;
	color: #f3ece5;
	line-height: 22px;
}
.m-founder .txt h4 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 13px;
}
.m-founder .txt h4 a {
	color: inherit;
}
.m-founder .txt h4 a:hover {
	color: #005340;
}
.m-founder .txt .a-more {
	display: block;
	font-size: 12px;
	color: #fff;
	margin-top: 13px;
}
.m-founder .txt .a-more:hover {
	color: #005340;
}
.m-mission {
	position: relative;
}
.m-mission .slick-dots {
	position: absolute;
	left: 20px;
	bottom: 24px;
	text-align: center;
	z-index: 99;
}
.m-mission .slick-dots li {
	display: inline-block;
	margin: 0 4px;
}
.m-mission .slick-dots li button {
	display: block;
	width: 7px;
	height: 7px;
	font-size: 0;
	line-height: 0;
	text-indent: 999px;
	background-color: #fff;
	border-radius: 50%;
	border: none;
	cursor: pointer;
	padding: 0;
}
.m-mission .slick-dots li.slick-active button {
	background-color: #004e3b;
}
.m-mission .con {
	padding-left: 52.54%;
	position: relative;
	background: #39b19e;
}
.m-mission .con .pic {
	height: 0;
	padding-top: 162.85%;
	position: relative;
	overflow: hidden;
}
.m-mission .con .pic img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
 -o-transition:.8s;
 -ms-transition:.8s;
 -moz-transition:.8s;
 -webkit-transition:.8s;
 transition:.8s;
 object-fit: cover;
}
.m-mission .con:hover .pic img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 50% 50%;
}
.m-mission .txt {
	width: 52.54%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 42px 10px 0 18px;
	max-height: 169px;
}
.m-mission .txt p {
	max-height: 104px;
	overflow: hidden;
}
.m-mission .txt .more {
	display: block;
	font-size: 12px;
	color: #fff;
}
.m-mission .txt .more:hover {
	color: #005340;
}
.ul-list4 {
	overflow: hidden;
	margin: 0 0 0 -17px;
}
.ul-list4 li {
	float: left;
	width: 32.8%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 17px;
	margin-bottom: 18px;
}
.ul-list4 li:first-child {
	width: 66.98%;
}
.ul-list4 .pic {
	height: 0;
	padding-top: 70.94%;
	position: relative;
	overflow: hidden;
}
.ul-list4 li:first-child .pic {
	padding-top: 71.25%;
}
.ul-list4 .pic img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
 -o-transition:.8s;
 -ms-transition:.8s;
 -moz-transition:.8s;
 -webkit-transition:.8s;
 transition:.8s;
}
.ul-list4 .pic:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 50% 50%;
}
.ul-list4 .pic i {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 8px;
	bottom: 8px;
	z-index: 2;
	background: url(../images/icon9.png) no-repeat center center;
}
.index-row3 .links {
	overflow: hidden;
	clear: both;
	padding-top: 20px;
}
.index-row3 .links .g-tit1 {
	float: left;
	margin: 11px 10px 0 0;
}
.ul-list5 {
	overflow: hidden;
}
.ul-list5 li {
	float: left;
	width: 14.28%;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.ul-list5 li a {
	display: inline-block;
	vertical-align: middle;
	line-height: 24px;
	color: inherit;
}
.ul-list5 li a:hover {
	color: #005340;
}
.ul-list5 li a:hover img {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
	transform-origin: 50% 50%;
}
/*
-----------------[国际发展01]--------------*/
.ul-list6 {
	overflow: hidden;
	margin: 0 -16px 45px;
}
.ul-list6 li {
	float: left;
	width: 33.33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 16px 32px;
}
.ul-list6 .con {
	display: block;
	padding: 0 0 0;
	background: #fff;
}
.ul-list6 .pic {
	height: 0;
	padding-top: 64.08%;
	position: relative;
	overflow: hidden;
}
.ul-list6 .pic img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
 -o-transition:.8s;
 -ms-transition:.8s;
 -moz-transition:.8s;
 -webkit-transition:.8s;
 transition:.8s;
}
.ul-list6 .con:hover .pic img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 50% 50%;
}
.ul-list6 .txt {
	padding: 26px 25px 29px;
	font-size: 14px;
	color: #999;
	line-height: 24px;
	overflow: hidden;
}
.ul-list6 .txt p {
	height: 72px;
	overflow: hidden;
}
.ul-list6 .txt h3 {
	font-size: 16px;
	color: #000;
	font-weight: normal;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-bottom: 17px;
	margin-bottom: 16px;
	background: url(../images/bg01.jpg) no-repeat left bottom;
 -o-transition:.3s;
 -ms-transition:.3s;
 -moz-transition:.3s;
 -webkit-transition:.3s;
 transition:.3s;
}
.ul-list6 .con:hover .txt h3 {
	color: #01533f;
}
.ul-list6-1 .pic {
	padding-top: 71.5%;
}
.ul-list6-1 .txt {
	padding: 10px;
}
.ul-list6-1 .txt h3 {
	margin-bottom: 0;
	padding-bottom: 0;
	background-image: none;
}
.g-btn1 {
	display: block;
	width: 229px;
	height: 43px;
	background: #01533f;
	border-radius: 43px;
	font-size: 16px;
	color: #fff;
	line-height: 43px;
	text-align: center;
	margin: 0 auto;
}
.g-btn1:hover {
	color: #fff;
	opacity: .8;
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
/*
-----------------[联系我们]--------------*/
.m-cont {
	overflow: hidden;
}
.m-cont .pic {
	float: left;
	width: 640px;
	height: 530px;
	position: relative;
}
.m-cont .pic .img-map {
	display: block;
	width: 100%;
	height: 100%;
}
.m-cont .txt {
	float: right;
	position: relative;
}
.m-cont .txt .arrow {
	overflow: hidden;
	position: absolute;
	right: 100%;
	bottom: 0;
	z-index: 10;
}
.m-cont .txt .arrow a {
	display: block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center center;
	background: #c2c2c2;
}
.m-cont .txt .arrow .prev {
	background-image: url(../images/icon02.png);
}
.m-cont .txt .arrow .next {
	background-image: url(../images/icon03.png);
}
.m-cont .txt .arrow a:hover {
	background-color: #01533f;
}
.ul-list7 {
}
.ul-list7 li {
	height: 26px;
	position: absolute;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	line-height: 26px;
	cursor: pointer;
	padding-left: 21px;
	background: url(../images/icon01.png) no-repeat left center;
}
.ul-list7 li.on {
	z-index: 100;
	color: #c12c20;
	background-image: url(../images/icon01-1.png);
}
/*.ul-list7 li i{
    display: block;width: 16px;height: 22px;
    background: url(../images/icon01.png) no-repeat center center;
    position: absolute;
}
.ul-list7 li.on i{background-image: url(../images/icon01-1.png);}*/

.ul-list8 {
	width: 465px;
	background: #fff;
	padding-bottom: 7px;
}
.ul-list8 li {
	padding: 0 39px;
	font-size: 14px;
	color: #000;
	line-height: 26px;
 -o-transition:.3s;
 -ms-transition:.3s;
 -moz-transition:.3s;
 -webkit-transition:.3s;
 transition:.3s;
	margin-bottom: 26px;
}
.ul-list8 li.on {
	padding-top: 33px;
	padding-bottom: 31px;
	margin-bottom: 33px;
	color: #fff;
	background: #01533f;
}
.ul-list8 li h4 {
	font-size: 16px;
	color: #c09463;
	border-bottom: 1px #dedede solid;
	padding-bottom: 7px;
	margin-bottom: 5px;
}
.ul-list8 li.on h4 {
	color: #fff;
	border-color: #4e8779;
}
.ul-list8 li h4 a {
	color: inherit;
}
/*
-----------------[美宝大事记]--------------*/
.m-history .slick-nav {
	position: relative;
	background: #f3f3f3;
}
.m-history .slick-nav:after {
	content: "";
	display: block;
	width: 10000px;
	height: 1px;
	background: #bababa;
	position: absolute;
	left: 50%;
	top: 19px;
	margin-left: -5000px;
}
.m-history .slick-nav .slider {
	background: url(../images/bg02.png) no-repeat center 2px;
	padding: 25px 44px 43px;
	position: relative;
}
.m-history .slick-nav .item {
	font-family: "Arial";
	font-size: 16px;
	color: #000;
	text-align: center;
	line-height: 24px;
	cursor: pointer;
}
.m-history .slick-nav .slick-current {
	font-size: 26px;
	color: #c60000;
	font-weight: bold;
}
.m-history .slick-nav .slick-next, .m-history .slick-nav .slick-prev {
	position: absolute;
	top: 8px;
	overflow: hidden;
	width: 23px;
	height: 23px;
	font-size: 0;
	line-height: 0;
	z-index: 99;
	border-radius: 50%;
	background: none;
	border: none;
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #cecece;
	cursor: pointer;
}
.m-history .slick-nav .slick-prev {
	left: 24px;
	background-image: url(../images/arr-l01.png);
}
.m-history .slick-nav .slick-next {
	right: 24px;
	background-image: url(../images/arr-r01.png);
}
.m-history .slick-nav .slick-prev:hover, .m-history .slick-nav .slick-next:hover {
	background-color: #01533f;
}
.m-history .slick-for {
	padding: 75px 77px 39px 55px;
}
.m-history .slick-for .con {
	padding: 0 0 16px 127px;
	overflow: hidden;
	position: relative;
	font-size: 14px;
	color: #000;
	line-height: 24px;
}
.m-history .slick-for .con p {
	padding-bottom: 24px;
}
.m-history .slick-for .con p em {
	color: #c60000;
}
.m-history .slick-for .con .date {
	position: absolute;
	left: 0;
	top: 5px;
	display: block;
	width: 80px;
	height: 38px;
	background: #01533f;
	font-size: 18px;
	color: #fff;
	line-height: 38px;
	text-align: center;
}
/*
-----------------[美宝简介]--------------*/
.m-about {
	position: relative;
	overflow: hidden;
	z-index: 10;
	margin-top: -6px;
}
.m-about .txt1 {
	width: 306px;
	font-size: 14px;
	color: #848181;
	padding: 0 0 69px;
}
.m-about .txt1 span {
	font-family: "Arial";
	font-size: 34px;
	color: #c8c8c8;
	text-transform: uppercase;
}
.m-about .txt1 h4 {
	font-size: 18px;
	color: #000;
	line-height: 24px;
	margin-bottom: 22px;
}
.m-about .txt1 p {
	line-height: 1.1;
}
.m-about .txt1 p em {
	font-family: "Arial";
	font-size: 50px;
	color: #c09463;
	padding-right: 10px;
}
.m-about .txt1 p em b {
	font-size: 20px;
	font-weight: normal;
}
.m-about .txt2 {
	position: absolute;
	right: 50%;
	top: 0;
	z-index: 11;
	background: #f3f3f3 url(../images/bg03.png) no-repeat right 51px bottom;
	width: 847px;
	max-height: 946px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 51px 21px;
	font-size: 14px;
	color: #656565;
	line-height: 26px;
	margin-right: -626px;
}
.m-about .txt2 h3 {
	font-size: 22px;
	color: #01533f;
	margin-bottom: 15px;
}
.m-about .txt2 p {
	margin-bottom: 26px;
}
.m-about .txt3 {
	background: #01533f;
}
.m-about .txt3 .det {
	padding: 88px 800px 97px 0;
}
.m-about .txt3 h4 {
	font-size: 18px;
	color: #fff;
	line-height: 24px;
	margin-bottom: 25px;
}
.m-about .txt3 h4 em {
	display: block;
	margin-bottom: 10px;
	font-family: "Arial";
	font-size: 30px;
	color: #ceeaed;
	text-transform: uppercase;
	line-height: 32px;
}
/*
-----------------[专利01]--------------*/
.ul-list9 {
	overflow: hidden;
	border-bottom: 1px #cfcfcf solid;
	margin-bottom: 39px;
}
.ul-list9 li {
	float: left;
}
.ul-list9 a {
	display: block;
	padding: 0 22px;
	font-size: 16px;
	color: #000;
	line-height: 50px;
}
.ul-list9 a img {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 5px 0 0;
}
.ul-list9 li.on a, .ul-list9 li:hover a {
	background: #3db19e;
	color: #fff;
}
.m-patent {
	padding: 44px 74px 47px;
	background: #fff url(../images/bg04.png) no-repeat center center;
	word-break: break-all;
}
.m-patent .s1, .m-patent .s2, .m-patent .s3 {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 14px;
	padding-bottom: 14px;
	position: relative;
}
.m-patent .s1:after, .m-patent .s2:after {
	content: "";
	display: block;
	width: 1px;
	height: 999px;
	background: #d3d3d3;
	position: absolute;
	right: 0;
	top: 0;
}
.m-patent .s1 {
	width: 27.6%;
	padding-left: 5.7%;
}
.m-patent .s2 {
	width: 53.4%;
	padding-left: 6.4%;
}
.m-patent .s3 {
	width: 19%;
	padding-left: 4.7%;
}
.m-patent .tit {
	overflow: hidden;
	background: #01533f;
}
.m-patent .tit .s1, .m-patent .tit .s2, .m-patent .tit .s3 {
	padding-top: 18px;
	padding-bottom: 18px;
	border-color: #729b91;
}
.m-patent .tit h4 {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	font-weight: normal;
	padding-left: 16px;
	position: relative;
}
.m-patent .tit h4:after {
	content: "";
	width: 5px;
	height: 17px;
	background: #39b0a1;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
}
.m-patent .det {
	overflow: hidden;
	border-bottom: 1px #d3d3d3 solid;
	font-size: 14px;
	color: #000;
	line-height: 24px;
}
.m-patent .det .s3 {
	padding-left: 0;
}
.m-patent .det:nth-child(2n+1) {
background: #e8f0ee;
}
.m-patent .det:last-child {
	border: none;
}
.m-patent .det span {
	color: #1b1b37;
	margin-left: 16px;
}
.m-patent .det p {
	padding-left: 16px;
	background: url(../images/icon11.png) no-repeat left 9px;
}
.m-patent .det .a-more {
	display: block;
	text-align: center;
	color: #000;
}
.m-patent .det .a-more:hover {
	color: #01533f;
}
